<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Screen</title>
    <link rel="stylesheet" href="assets/style.css">
    
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    <script src="https://netdna.bootstrapcdn.com/bootstrap/3.0.3/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="myProjects/webProject/icofont/css/icofont.min.css">

      <!-- Vendor CSS Files -->
    <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">
    <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
    <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
    <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">
    <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="assets/vendor/aos/aos.css" rel="stylesheet">

   
</head>

<body>
  

  <!-- ======= Top Bar ======= -->
  <section id="topbar" class="d-none d-lg-block">
    <div class="container clearfix">
      <div class="promo">
        <h5>Free ground shipping on orders of $50 or more.</h5>
      </div>
    </div>
  </section>

  <!-- ======= Header ======= -->
   <header id="header">    
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand logo py-0" href="index.html"><img src="assets/images/logo.png"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Produkte</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Kalender</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Schuler</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Kollegen</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Buchungen</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Foreschritt</a>
            </li>
            </ul>
          </div>
      </nav>
    </header>


    <!-- ======= Hero Section ======= -->
    <section id="hero">
      <div class="hero-container">
        <div id="heroCarousel" class="carousel slide carousel-fade" data-ride="carousel">
  
          <ol class="carousel-indicators" id="hero-carousel-indicators"></ol>
  
          <div class="carousel-inner" role="listbox">

            <!-- Slide 1 -->
            <div class="carousel-item active" style="background-image: url('assets/Images/Hero2-LayerUp.jpg');">
              <div class="carousel-container">
                <div class="carousel-content container">
                  <h2 class="animate__animated animate__fadeInDown">Comfort Collection</span></h2>
                  <p class="animate__animated animate__fadeInUp">Get out and explore .</p>
                  <a href="#about" class="btn-get-started animate__animated animate__fadeInUp scrollto">Read More</a>
                </div>
              </div>
            </div>
  
            <!-- Slide 2 -->
            <div class="carousel-item" style="background-image: url('assets/Images/Hero3-GetOut.jpg');">
              <div class="carousel-container">
                <div class="carousel-content container">
                  <h2 class="animate__animated animate__fadeInDown">Lorem Ipsum Dolor</h2>
                  <p class="animate__animated animate__fadeInUp">Get out and explore </p>
                  <a href="#about" class="btn-get-started animate__animated animate__fadeInUp scrollto">Read More</a>
                </div>
              </div>
            </div>
  
            <!-- Slide 3 -->
            <div class="carousel-item" style="background-image: url('assets/Images/CB-2020-WFH-Banner-2-2560x1000.jpg');">
              <div class="carousel-container">
                <div class="carousel-content container">
                  <h2 class="animate__animated animate__fadeInDown">Sequi ea ut et est quaerat</h2>
                  <p class="animate__animated animate__fadeInUp">Get out and explore </p>
                  <a href="#about" class="btn-get-started animate__animated animate__fadeInUp scrollto">Read More</a>
                </div>
              </div>
            </div>
  
          </div>
  
          <a class="carousel-control-prev" href="#heroCarousel" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon icofont-rounded-left" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#heroCarousel" role="button" data-slide="next">
            <span class="carousel-control-next-icon icofont-rounded-right" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
  
        </div>
      </div>
    </section><!-- End Hero -->
    
        <!-- ======= Counts Section ======= -->
        <section class="counts section-bg">
          <div class="container">
    
            <div class="row">
    
              <div class="col-lg-3 col-md-6 text-center" data-aos="fade-up">
                <div class="count-box">
                  <i class="icofont-simple-smile" style="color: #20b38e;"></i>
                  <span data-toggle="counter-up">232</span>
                  <p>Happy Clients</p>
                </div>
              </div>
    
              <div class="col-lg-3 col-md-6 text-center" data-aos="fade-up" data-aos-delay="200">
                <div class="count-box">
                  <i class="icofont-document-folder" style="color: #c042ff;"></i>
                  <span data-toggle="counter-up">521</span>
                  <p>Projects</p>
                </div>
              </div>
    
              <div class="col-lg-3 col-md-6 text-center" data-aos="fade-up" data-aos-delay="400">
                <div class="count-box">
                  <i class="icofont-live-support" style="color: #46d1ff;"></i>
                  <span data-toggle="counter-up">1,463</span>
                  <p>Hours Of Support</p>
                </div>
              </div>
    
              <div class="col-lg-3 col-md-6 text-center" data-aos="fade-up" data-aos-delay="600">
                <div class="count-box">
                  <i class="icofont-users-alt-5" style="color: #ffb459;"></i>
                  <span data-toggle="counter-up">15</span>
                  <p>Hard Workers</p>
                </div>
              </div>
    
            </div>
    
          </div>
        </section><!-- End Counts Section -->
    
      <!-- <div class="container mt-4">
        <div class="row">
          <div class="col-4">
            <div class="card">
               <img class="card-img" src="assets/Images/CUTR-760x760.jpg" alt="Bologna">
              <div class="card-img-overlay text-white d-flex flex-column justify-content-center">
                <p>Our #1 Jacket</p>
                <p>Lightweight, breathable - our take on the puffy</p>
                <p><u>Shop the Rainer Collection</u></p>
                </div>
            </div>
          </div>
          <div class="col-4">
            <div class="card">
               <img class="card-img" src="assets/Images/holiday-for-him.jpg" alt="Bologna">
              <div class="card-img-overlay text-white d-flex flex-column justify-content-center">
                <h4 class="card-title">Our #1 Jacket</h4>
                <h6 class="card-subtitle mb-2">Lightweight, breathable - our take on the puffy</h6>
                <p class="card-text">It is the seventh most populous city in Italy, at the heart of a metropolitan area of about one million people. </p>
                <div class="link d-flex">
                  <a href="#" class="card-link text-warning">Read More</a>
                  <a href="#" class="card-link text-warning">Book a Trip</a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-4">
            <div class="card">
               <img class="card-img" src="assets/Images/rainier_tile.png" alt="Bologna">
              <div class="card-img-overlay text-white d-flex flex-column justify-content-center">
                <h4 class="card-title">Bologna</h4>
                <h6 class="card-subtitle mb-2">Emilia-Romagna Region, Italy</h6>
                <p class="card-text">It is the seventh most populous city in Italy, at the heart of a metropolitan area of about one million people. </p>
                <div class="link d-flex">
                  <a href="#" class="card-link text-warning">Read More</a>
                  <a href="#" class="card-link text-warning">Book a Trip</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>      -->




      <div id="row4" class="container-fluid mt-4">
        <h1 class="h1 d-flex justify-content-center"> Discover Our Collections</h1>
        <!--The main div for carousel-->
        <div id="carousel-demo" class="carousel slide" data-ride="carousel" data-interval="2000">
         <!-- Indicators -->
          
          <!-- Sliding images statring here --> 
           <div class="carousel-inner "> 
            <div class="item active"> 
              
              <div class="carousel-caption">
               <p>The Banana slide</p>
               <p>Banana is useful for health</p>
              </div>
              
              <img src="assets/Images/Big&Tall.jpg" alt="banana"> 
            </div> 
            <div class="item"> 
               
              <div class="carousel-caption">
               <p>The Mangos</p>
               <p>Text here</p>
              </div>  
              <img src="assets/Images/CBUK_Promo(1).png" alt="mango">        
            </div>
             
          </div> 
          
          <!-- Next / Previous controls here -->
          <a class="left carousel-control" href="#carousel-demo" data-slide="prev">
            <span class="icon-prev"></span>
          </a>
          <a class="right carousel-control" href="#carousel-demo" data-slide="next">
            <span class="icon-next"></span>
          </a>
         <div>
        
         </div> 
          </div>
         
        
        </div>


        <!-- --------------- -->
        

        <div id ="row7" class="container-fluid">
          <h1 class="text-center mt-5 mb-5">
            Bootstrap 4 peoduct slider
          </h1>
          
          <div id="myCarousel" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner row ">
              <div class="carousel-item col-md-3 active">
                <div class="card">
                  <img class="card-img-top img-fluid" src="assets/Images/holiday-for-him.jpg" alt="card-img">
                  <div class="card-body">
                    <h4 class="card-title">title 1</h4>
                    <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                    <a class="btn btn-lg btn-info text-light text-capitalize">add to cart</a>
                  </div>
                </div>
              </div>
              
              
              <div class="carousel-item col-md-3">
                <div class="card">
                  <img class="card-img-top img-fluid" src="assets/Images/rainier_tile.png" alt="card-img">
                  <div class="card-body">
                    <h4 class="card-title">title 2</h4>
                    <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                    <a class="btn btn-lg btn-info text-light text-capitalize">add to cart</a>
                  </div>
                </div>
              </div>
              
              
              <div class="carousel-item col-md-3">
                <div class="card">
                  <img class="card-img-top img-fluid" src="assets/Images/Big&Tall.jpg" alt="card-img">
                  <div class="card-body">
                    <h4 class="card-title">title 3</h4>
                    <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                    <a class="btn btn-lg btn-info text-light text-capitalize">add to cart</a>
                  </div>
                </div>
              </div>
              
              
              <div class="carousel-item col-md-3">
                <div class="card">
                  <img class="card-img-top img-fluid" src="assets/Images/CB-2020-WFH-Banner-2-2560x1000.jpg" alt="card-img">
                  <div class="card-body">
                    <h4 class="card-title">title 4</h4>
                    <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                    <a class="btn btn-lg btn-info text-light text-capitalize">add to cart</a>
                  </div>
                </div>
              </div>
              
              
              <div class="carousel-item col-md-3">
                <div class="card">
                  <img class="card-img-top img-fluid" src="img/s72.jpg" alt="card-img">
                  <div class="card-body">
                    <h4 class="card-title">title 5</h4>
                    <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                    <a class="btn btn-lg btn-info text-light text-capitalize">add to cart</a>
                  </div>
                </div>
              </div>
              
              
              <div class="carousel-item col-md-3">
                <div class="card">
                  <img class="card-img-top img-fluid" src="img/s83.jpg" alt="card-img">
                  <div class="card-body">
                    <h4 class="card-title">title 6</h4>
                    <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                    <a class="btn btn-lg btn-info text-light text-capitalize">add to cart</a>
                  </div>
                </div>
              </div>
              
              
              <div class="carousel-item col-md-3">
                <div class="card">
                  <img class="card-img-top img-fluid" src="img/c94.jpg" alt="card-img">
                  <div class="card-body">
                    <h4 class="card-title">title 7</h4>
                    <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                    <a class="btn btn-lg btn-info text-light text-capitalize">add to cart</a>
                  </div>
                </div>
              </div>
              
              <a class="carousel-control-prev" href="#myCarousel" role="button" data-slide="prev">
             <span class="carousel-control-prev-icon" aria-hidden="true"></span>
             <span class="sr-only">Previous</span>
             </a>
                 <a class="carousel-control-next" href="#myCarousel" role="button" data-slide="next">
               <span class="carousel-control-next-icon" aria-hidden="true"></span>
               <span class="sr-only">Next</span>
             </a>
              
               
            </div> 
          </div>
        </div>
 
     <!-- ======= Footer ======= -->
  <footer id="footer">

    <div class="footer-newsletter">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-lg-6">
            <p>Join our mailing list to receive email exclusives and save 30% on your first order of $125 or more.</p>
            <form action="" method="post">
              <input type="email" name="email"><input type="submit" value="Go">
            </form>
          </div>
        </div>
      </div>
    </div>

    <div class="footer-top">
      <div class="container">
        <div class="row">
           <div class="col-lg-3 col-md-6 footer-contact">
            <a class="logo" href="#" ><img src="assets/Images/logo.png"></a><br>
              <strong>1800.713.7810</strong><br>
              <div class="social-links">
              <a href="#" class="facebook"><i class="fa fa-facebook-official" aria-hidden="true"></i></a> 
              <a href="#" class="twitter"><i class="fa fa-twitter" aria-hidden="true"></i>
              </i></a>
              <a href="#" class="instagram"><i class="fa fa-instagram" aria-hidden="true"></i>
              </a>
              </div>

          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>ABOUT CUTTER & BUCK</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Our Story</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Careeers</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Services</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Corporate Responsbility</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Press</a></li>
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Customer Service</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Gift Cards</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">shipping & returns</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Order & Status</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Fit & Size Chart</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Contact Us</a></li>
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <div class="row">
            <div class="col-5">
            <h4>Read Our Blog</h4>
            <button type="button" class="btn btn-primary">Blog</button>
            </div>
            <div class="col-7">
              <h4>Find A Retail Location</h4>
              <button type="button" class="btn btn-primary">Blog</button>
            </div>
            </div>
          </div>
          </div>
          

        </div>
      </div>
    </div>

    <div class="container py-2">
      <div class="copyright">
        ©Copyright 2020 Cutter & Buck Terms & Conditions | Privacy Policy | Employee Login | Sitemap
      </div>
    </div>
  </footer><!-- End Footer -->

</body>
</html>